Subject: Re: bug#47673: Absurdly long input field in Customize

From: scame <[email-masked]>
Date: Mon, 12 Apr 2021 09:55:10 +0000

>
> It's just how all text input in Customize works -- it's a non-editable
> buffer, but it makes these bits writeable by using a lot of magic behind
> the scenes.

Does this edit buffer need to appear so wide? Can't it be displayed shorter?